.cope-core-isi-header-bar-text p{
    display: none;
}

/* EXPANDABLE SCREENSHOT FIX */
.screenshotHeight.cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded{
    height: calc(100vh - 140px) !important;
}

.screenshotHeight.cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-container{
    height: initial !important;
}


.cope-core-floating-isi .cope-core-isi-header-bar .cope-core-isi-header-bar-text p{
    color: #ff8200;
    font-size: 21px;
    font-weight: 400 !important;
    font-family: Verdana, sans-serif !important;
    margin-bottom: 0 !important;
}

#floating_isi_column_right h1:nth-child(3){
    margin-top:0;
}

.cope-core-floating-isi .cope-core-isi-header-bar{
    background: transparent;
    height: 60px;
    top:-2px;
    z-index: 100;

}
.cope-core-isi-inline .cope-core-isi-header-bar{
    display: none;
}
.cope-core-floating-isi .cope-core-isi-header-bar .cope-core-isi-container{
    /* border-bottom: 2px solid #171c8f; */
    top:2px;
    position: relative;
}

.cope-core-floating-isi li::marker{
    color:#ff8200;
}


.cope-core-isi-fixed[data-expanding-isi],
.cope-core-isi-fixed[data-expanding-isi] [data-toggle-expand-isi]::after{
    background-color: white;
}
.cope-core-isi-fixed[data-expanding-isi]{
    box-shadow: 0 15px 10px 20px rgb(0 0 0 / 10%);
    z-index: 420 !important;
}

.cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded{
    height: calc(100vh - 120px);
}
.cope-core-isi-fixed[data-expanding-isi] > .cope-core-isi-fixed-container{
    /* background: white; */
    margin-top:2px;
    /* height: auto; */
}
.cope-core-isi-content{
    padding-top:5px !important;
}

 /* .sectionID_floating-Rybelsus-Consumer-ISI--what-is-rybelsus{
    display: none;
} */



/* TEMP FIX */
.sectionID_Rybelsus-Consumer-ISI--what-is-rybelsus b{
    /* color:#ff8200;
    font-size: 24px; */
    font-weight: 400;
}



.cope-core-isi-fixed[data-expanding-isi] > .cope-core-isi-fixed-container .cope-core-isi-content .cope-core-isi-column > section:nth-child(2) > h2:nth-child(4),
.cope-core-isi-inline .cope-core-isi-single > section:nth-child(1) > h2:nth-child(4){
    margin-top:0 !important;
}
.cope-core-isi-fixed[data-expanding-isi] [data-toggle-expand-isi]::after{
    left:-50px;
    top:-20px;
    display: none;
}

.cope-core-isi-floating-isi .cope-core-isi-header-bar [data-toggle-expand-isi]{
    position: relative;
    margin-left: auto;
    display: flex;
    align-items: center;
}




.cope-core-isi-fixed[data-expanding-isi] [data-toggle-expand-isi] span{

    width:auto;
    font-size: 14px;
    font-weight: 800;
    color: #171c8f;
    background: initial;
    height: 45px !important;
    padding: 25px 10px 0px 25px;
    cursor: pointer;
}

.cope-core-floating-isi .cope-core-isi-header-bar [data-toggle-expand-isi]{
    width: 100px !important;
    cursor: initial;
}
.cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-collapse{
    padding-right: 25px;
    background: white;
    box-shadow: 0 0 10px 10px white;
}

.cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-header-bar .cope-core-isi-container{
    margin-right: 17px;
}

.cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-expand{
    display: none;
}
.cope-core-isi-fixed[data-expanding-isi]:not(.cope-core-isi-is-expanded) .cope-core-floating-isi-is-full-collapse{
    display: none;
}
.cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-floating-isi-is-full-collapse{

    width:auto;
    font-size: 14px;
    font-weight: 800;
    color: #171c8f;
    background: initial;
    height: 30px;
}


.cope-core-floating-isi .cope-core-isi-fixed .cope-core-isi-content .cope-core-isi-indication-column{
    float:left;
    padding-left: 0;
    padding-right: 20px;
    margin-left:0;
    border-left: none;
}

.cope-core-floating-isi .cope-core-isi-inline .cope-core-isi-content .cope-core-isi-indication-column{
    float:none;
    padding:0 0 3px 0;
    margin:0;
    border-left: none;
    width: 100%;
}


#topContent_split_drawer{
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    margin-left: 20px;
    position: relative;
    margin-top:14px;
}
#topContent_split_drawer h1{
    margin:0;   
}
#topContent_split_drawer::before{
     content: "";
     border-left:2px solid #171c8f; 
    position: absolute;
    top:0;
    left: 0;
    height: 96%;
    width: 1px;
}


/* #isiDrawer_topSection_wrap{
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
}

#isiDrawer_topSection_wrap #floating_isi_column_right h1{
    margin-top:0 !important;
}
 */

 .cope-core-floating-isi .cope-core-isi-inline{
     margin-top:30px;
 }




.cope-core-isi-content ul, .cope-core-isi-content li, .cope-core-isi-content p{
    font-size: 16px;
    font-family: Verdana, sans-serif !important;
}
.cope-core-floating-isi .cope-core-isi-content .cope-core-isi-indication-column h2 b,
.cope-core-isi-content h1{
    color:#ff8200;
    font-size:24px;
    font-weight: 400;
    font-family: Verdana, sans-serif !important;
    margin-bottom:.5em;
}
.cope-core-floating-isi .cope-core-isi-content .cope-core-isi-indication-column h2{
    margin: 14px 0px 12px;
}

.cope-core-isi-content h2{
    font-size:18px;
    color: #171c8f;
    font-family: Verdana, sans-serif !important;
    margin-bottom:.5em;
}
.cope-core-isi-content li{
    margin-bottom:.1em;
    font-family: Verdana, sans-serif !important;
    line-height: 1.1em;
}
.cope-core-isi p{
    margin-bottom:16px !important;
}
.cope-core-isi-content a,
.cope-core-isi-content a:active,
.cope-core-isi-content a:hover,
.cope-core-isi-content a:visited{
    color: #FF8200;
    text-decoration: none;
}
.cope-core-isi-stacked + p,.cope-core-isi-fixed[data-expanding-isi] [data-expandable-content] .cope-core-isi-content + p{
    display: none;
}
.cope-core-isi-fixed[data-expanding-isi] [data-expandable-content] .cope-core-isi-content{
    padding-bottom:0 !important;
    
    
    
    min-height: initial;
}
.cope-core-isi-fixed[data-expanding-isi] [data-expandable-content]{
    padding-right:0;
}
.cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-container{
    padding-right: 0 !important;
}


@media (max-width: 767px){
    
    /* ISI */
    /* .cmp-floating-isi .cmp-isi-header-bar .cmp-isi-container{
        right: -27px;
        top:10px;
    } */

    .cope-core-floating-isi .cope-core-isi-header-bar{
        height: 30px;
    }

    .isiDrawer_topSection_wrap .sectionID_floating-Rybelsus-Consumer-ISI--selected-important-safety-information,
    .isiDrawer_topSection_wrap #floating_isi_column_right{
        margin-top:5px;
    }



    .cope-core-isi-header-bar > .cope-core-isi-fixed-container {
        padding: 0;
    }
    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-header-bar .cope-core-isi-container{
        margin-right: 0;
    }

    .cope-core-isi-anchor-safety{
        width: 100%;
        padding-right: 10px;
        margin-bottom:5px;
        position: absolute;
        right: 0;
    }
    .cope-core-isi-fixed[data-expanding-isi]{
        box-shadow: 0 5px 10px 20px rgb(0 0 0 / 10%);
    }


    .cope-core-isi-content h1{
        font-size: 16px;
    }
    .cope-core-isi-content h2{
        font-size: 15px;
    }

    

    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .sectionID_floating-Rybelsus-Consumer-ISI--selected-important-safety-information{
        padding-left: 0;
        pointer-events: none;
    }
    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded #topContent_split_drawer::before{
        border-left: none;
    }
    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded #topContent_split_drawer{
        margin:0;
        padding-left:0px;
        padding-top:15px
    }

    #topContent_split_drawer{
        margin-top:7px;
    }
    .cope-core-isi-fixed[data-expanding-isi]:not(.cope-core-isi-is-expanded) .cope-core-isi-content .cope-core-isi-indication-column h2{
        margin-top:0;
    }

    /* .isiDrawer_topSection_wrap .sectionID_floating-Rybelsus-Consumer-ISI--selected-important-safety-information h1, */
    .cope-core-isi-fixed[data-expanding-isi]:not(.cope-core-isi-is-expanded) #topContent_split_drawer h1{
        max-width: 120px;
        margin-top:0;
    }
    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded #topContent_split_drawer h1{
        max-width: 45%;
        margin-top:0;
    }
    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .sectionID_floating-Rybelsus-Consumer-ISI--selected-important-safety-information h1{
        max-width: 220px;
    }
    .cope-core-isi-fixed[data-expanding-isi] [data-toggle-expand-isi] span{
        font-size: 11px;
        padding-top:15px;
        height: 30px !important;
    }

    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-content {
        margin-top:10px;
    }

    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-content .cope-core-isi-indication-column{
        padding-right: 6px;
    }


/* 
    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-indication-column{
        display: none;
    } */

    /* .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .sectionID_floating-Rybelsus-Consumer-ISI--important-safety-information{
        margin-top:15px;
    } */

    .cope-core-isi-content ul, .cope-core-isi-content li, .cope-core-isi-content p,
    .cope-core-isi-fixed[data-expanding-isi].cope-core-isi-is-expanded .cope-core-isi-container p{
        font-size: 13px;
    }
    .cope-core-isi-fixed[data-expanding-isi] .cope-core-isi-fixed-container{
        padding-left: 10px;
        padding-right: 10px;
    }
    .cope-core-floating-isi .cope-core-isi-header-bar .cope-core-isi-header-bar-text p{
        font-size: 16px !important;
        line-height: 1.2em;
    }
    .cope-core-isi-wrapper.cope-core-floating-isi.cope-core-floating-isi-is-full-collapse.isiDrawer_topSection_wrap #floating_isi_column_right,
    .cope-core-isi.cope-core-isi-fixed.cope-core-isi-visible.cope-core-isi-is-expanded .isiDrawer_topSection_wrap #floating_isi_column_right{
        display: none;
    }
    
    .cope-core-isi-wrapper.cope-core-floating-isi.cope-core-floating-isi-is-full-collapse.sectionID_floating-Rybelsus-Consumer-ISI--selected-important-safety-information h1,
    .cope-core-isi.cope-core-isi-fixed.cope-core-isi-visible.cope-core-isi-is-expanded .sectionID_floating-Rybelsus-Consumer-ISI--selected-important-safety-information h1{
        display: block !important;
        width: 70%;
    }

    /* .cmp-isi-wrapper.cmp-floating-isi.is-full-collapse #floating_isi_column_right,
    .cmp-isi.cmp-isi-fixed.visible.is-expanded #floating_isi_column_right{
        display: none;
    } */

    .cope-core-isi-wrapper.cope-core-floating-isi.cope-core-floating-isi-is-full-collapse.isiDrawer_topSection_wrap,
    .cope-core-isi.cope-core-isi-fixed.cope-core-isi-visible.cope-core-isi-is-expanded .isiDrawer_topSection_wrap{
        flex-direction: column;
        padding-top:10px;
    }

    .cope-core-isi-fixed.cope-core-isi-is-expanded .cope-core-isi-anchor{
        margin-top: 14px !important;
        margin-bottom:0;
        z-index: 100;
    }
    .cope-core-isi-anchor.cope-core-isi-anchor-safety sup{
        display:inline-block;
        border-bottom:1px solid #FF8200;
        padding-bottom:6px;
        font-size: 5px !important;
        line-height: 2px;
        top:-4.5px;
    }

    @-moz-document url-prefix() {
        .cope-core-isi-anchor.cope-core-isi-anchor-safety sup{
            position: initial;
            vertical-align: super;
            display: initial;
            border-bottom: initial;
            padding-bottom:initial;
        }
      }

    .cope-core-floating-isi .cope-core-isi-content .cope-core-isi-indication-column h2 b{
        font-size: 16px !important;
    }

    
    /* .sectionID_floating-Rybelsus-Consumer-ISI--selected-important-safety-information h1,
        .sectionID_floating-Rybelsus-Consumer-ISI--what-is-rybelsus h1,
    */
    
    .cope-core-isi-wrapper.cope-core-floating-isi.cope-core-floating-isi-is-full-collapse.isiDrawer_topSection_wrap #floating_isi_column_right h1,
    .cope-core-isi.cope-core-isi-fixed.cope-core-isi-visible.cope-core-isi-is-expanded .isiDrawer_topSection_wrap #floating_isi_column_right h1{
        font-weight: 800 !important;
        color: #171c8f !important;
    }

    /* .cmp-isi.cmp-isi-fixedvisible #floating_isi_column_right, */
    .cope-core-isi-wrapper.cope-core-floating-isi.cope-core-floating-isi-is-full-collapse.isiDrawer_topSection_wrap .sectionID_floating-Rybelsus-Consumer-ISI--what-is-rybelsus{
        display: block;
    }

    .cope-core-isi.cope-core-isi-fixed.cope-core-isi-visible.cope-core-isi-is-expanded .sectionID_floating-Rybelsus-Consumer-ISI--what-is-rybelsus h1:nth-child(4){
        display: none;
    }


}